@media (min-width: 576px) {
    .about-second1 .content {
        min-height: 500px;
    }
}

.about-second1 .content {
    display: flex;
    flex-direction: column;
    min-height: 300px;
    background: 0 0 / cover no-repeat;
    transition: all 0.3s ease 0s;
}

.about-second1 .container {
    flex: 1 1 auto;
    padding: 10px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.about-second1 .title {
    font-size: 22px;
    font-weight: 700;
    transition: all 0.3s ease 0s;
    position: relative;
    z-index: 1;
    padding: 20px 30px;
    max-width: var(--CONTAINER_WIDTH);
    color: var(--SECONDARY_MAJOR_COLOR);
    font-family: var(--TITLE_FONT);
}

@media (min-width: 768px) {
    .about-second1 .title {
        font-size: 36px;
    }
}

.about-second1 .title:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    opacity: 0.9;
    background-color: var(--SECONDARY_MINOR_COLOR);
}

@media (min-width: 576px) {
    .about-second1 .title {
        padding: 50px 90px;
        font-size: 52px;
        font-weight: 700;
    }
}
